import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ScrollImagesComponent } from './scroll-images.component';

describe('ScrollImagesComponent', () => {
  let component: ScrollImagesComponent;
  let fixture: ComponentFixture<ScrollImagesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ScrollImagesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ScrollImagesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
